.top{
    background-color: dimgray;
}

.col-sm-11 {
    text-align: right
}

.top >.row {
    color: white;
}

.top .row  a{
    color: red;
}
.row h5{
    margin-left: 65%;
}

.row input{
    margin-left: 20%;
}

.back{
    margin-left: 20%;
}

.submit{
	text-align:center;
}